
Lookup Editor - Bug #2387

Time values are not converted properly for KV store lookups

05/01/2019 07:10 PM - Luke Murphey

Status: Closed Start date: 03/07/2019

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.3   

Description

https://github.com/LukeMurphey/lookup-editor/issues/39 and #2369

Related issues:

Copied from Lookup Editor - Bug #2369: Time values are not converted properly Closed 03/07/2019

Associated revisions

Revision 580 - 05/02/2019 04:14 AM - lukemurphey

Fixing issue where the time values were being converted incorrectly for KV store lookups

Reference #2387

History

#1 - 05/01/2019 07:10 PM - Luke Murphey

- Copied from Bug #2369: Time values are not converted properly added

#2 - 05/02/2019 03:25 AM - Luke Murphey

- Status changed from Closed to New

- % Done changed from 100 to 0

#3 - 05/02/2019 04:14 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Powered by TCPDF (www.tcpdf.org)

05/06/2024 1/1

https://github.com/LukeMurphey/lookup-editor/issues/39
https://lukemurphey.net/issues/2369
http://www.tcpdf.org

